CVE-2007-0602

2007-01-30T13:28:00
ID CVE-2007-0602
Type cve
Reporter NVD
Modified 2018-10-16T12:33:33

Description

Buffer overflow in libvsapi.so in the VSAPI library in Trend Micro VirusWall 3.81 for Linux, as used by IScan.BASE/vscan, allows local users to gain privileges via a long command line argument, a different vulnerability than CVE-2005-0533.